﻿/* inicio do css respectivo a pagina index */

/* datepicker css */
input.datepicker
{
    margin:0px;    
}

/* navecao possivelmente vai para um local mais geral mas ainda tenho de falar com o luis*/
.NavegationHeaders {
    margin: 10px;
    width: 700px;
    font-size: 15px;
}

span.divider {
    padding:5px;
}

.page_name
{
    margin:20px;    
}

/* css para um erro possivelmente vai para um local mais geral mas ainda tenho de falar com o luis*/
.validation_content
{
    float:right;
}
 
.validation
{
    font-size:12px;
    color:Red;
}
 
/* tablea que contem a listagem da fases associadas ao projecto*/  

#workflow_list
{
    margin-left:30px;
    margin-bottom: 50px;
    font-size: 10pt;
    width:710px;     
}

.worflow_titles {
    font-weight: bold;
    padding: 5px;
    width: 700px;
    background: #dedede;
    border-top:1px #C7C7C7 solid;
}
 
div.workflow_step_evaluations_holder
{
    display:none;
}

div#workflow_items div.workflow_item:last-child
{
    width: 700px;
    padding:5px;
    border-top:1px #C7C7C7 solid;      
    border-bottom:1px #C7C7C7 solid;
}
 
div.workflow_item
 {
    width: 700px;
    padding:5px;
    border-top:1px #C7C7C7 solid;     
 }
 

.workflow_step
{
    width:700px;       
}

.workflow_step td
{
    padding:5px;    
}

.controllerDetails
{
    width:10px;
    cursor:pointer;
    font-weight:bold;
    font-size:17px;
}

.controllerDetails_noAction
{
    width:10px;
}

.Evaluation_name
{
    width:240px;
}

.Evaluation_counter
{
    width:40px;
}

.Evaluation_Weight
{
    width:60px;
    text-align: right;
}

.evaluation_nota
{
    width:80px;
    text-align:right;
}

.new_evaluation
{
    width:170px;
    text-align:right;    
}

 .Name_Company
 {
     width:300px;
 }

.business_score
{
    width:200px;
    text-align:right;     
}
 /* tabela para gerar o css respectivo a cada avaliacao de uma fase */
 
 div.workflow_step_evaluations_title
 {
    margin-left:25px;
 }
 div.workflow_step_evaluations_holder
 {
     margin:25px;
 }
 
 table.workflow_step_evaluations
 {
    margin: 0px auto;
    width: 600px;
    font-size:10pt;
    border:1px double #9e9e9e;
 }
 
 table.evaluationsReceived
 {
    margin:5px 70px 20px 30px;
    height: 65px; 
    background-color: white; 
    border: 2px solid #2ed7e6;  
    border-radius: 3px;
 }
 
 table.evaluationsReceived th
 {
    padding:5px;
    font-family: "Myriad Pro", "Calibri";
    opacity: 0.8;
    font-size: 12px;
    font-style: italic;
    text-align: center;
 }
 
.evaluationsReceived td{text-align: center;}
.evaluationsReceived table{width: 100%;}
.evaluationsReceived table tbody button{cursor: pointer;width: 95px;height: 24px;line-height: 10px;color: white;font-size: 12px;font-weight: bold;text-shadow: #666 -1px -1px 2px;background: url('../../imagens/button_blue.png') repeat-x;border: 1px solid #00acb9;box-shadow: 0px 0px 1px 1px #85b1b2;float: right;border-radius:3px;margin: 5px;}

 table.evaluationsReceived th.evaluation_companyName 
{
    width:250px; 
}

table.evaluationsReceived th.nome_negocio
{
    width:280px; 
    padding-right:10px;
}


table.evaluationsReceived th.visualizar_aval 
{
    width:250px; 
    text-align: right;
    margin-left:10px;
    
}

 table.ver_novas_Aval
 {
    margin: 1px auto;
    width: 800px;
    font-size:10pt;
    border:1px double #9e9e9e;
    padding: 5px;
 }
 
 table.ver_novas_Aval th
  {
    padding:5px;  
 }
 

table.workflow_step_evaluations th
 {
    padding:5px;  
 }
 
table.workflow_step_evaluations th.evaluation_companyName 
{
    width:250px; 
}

table.workflow_step_evaluations th.nome_negocio
{
    width:280px; 
    padding-right:10px;
}


table.workflow_step_evaluations th.visualizar_aval 
{
    width:250px; 
    text-align: right;
    margin-left:10px;
    
}

.tab_titulo
{
    font-weight: bold;
    padding-right:120px;
}



table.workflow_step_evaluations th.evaluation_Concluido 
{
    width:160px;
    text-align: center; 
}

table.workflow_step_evaluations th.evaluation_Option 
{
     width:170px;
     text-align: center;
}

table.workflow_step_evaluations th.evaluation_nota 
{
     
     text-align: right;
}
 
 /**/
table.workflow_step_evaluations td
 {
    padding:5px;  
 }
 
table.workflow_step_evaluations td.evaluation_companyName 
{
    width:250px; 
}

table.workflow_step_evaluations td.evaluation_Concluido 
{
    width:160px; 
}

table.workflow_step_evaluations td.evaluation_Option 
{
     width:170px;
     text-align: center;
}

table.workflow_step_evaluations td.evaluation_nota 
{
     width:20px;
     text-align: right;
} 
 
table.workflow_step_evaluations td.evaluation_Option a 
{
    padding:3px;
} 
 
/*css respectivo as popup windows no businessEvaluation no index*/ 
 
div#backgroundPopup{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:#9a9a9a;
    border:1px solid #cecece;
    z-index:3;
}

/* popup para extender a data */
/*div#popupExtendData{
    display:none;
    position:fixed;
    _position:absolute; */    /* hack for internet explorer 6*/
   /* height:300px;     */      /* default 220px */
   /* width:408px;    
    background:#FFFFFF;
    border: 3px solid #6e6e6e;
    z-index:4;
    padding:12px;
    font-size:13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-bottom-radius: 10px;*/
}

#ExtendData_title{
    margin:0px auto;
    padding: 5px;
    width:330px;
}

#ExtendData_newDate {
    margin: 0 auto;
    padding: 10px;
    width: 375px;
  /*  margin-bottom: 10px */
}

/*input#activationData
{
    width: 80px;
    border: 1px solid #bebebe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;    
}

#ExtendData_Options{
    margin:0px auto;
    padding: 15px;
    width:250px;
}*/

/* popup para escolher a empresa a ser avaliada*/

div#popupChooseEvaliatedCompany{
    display:none;
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    min-height:350px;
    width:408px;    
    background:#FFFFFF;
    border: 3px solid #6e6e6e;
    z-index:4;
    padding:12px;
    font-size:13px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-bottom-radius: 10px;
}

#SearchCompany
{
    width: 350px;
    margin: 0px auto;
    margin-bottom: 20px;
}


.businessEvaluationIndex_companyResults
{
    height: 160px;
    overflow: auto;
    margin-bottom: 10px;   
}

#ChooseEvaliatedCompany_Options
{
    margin: 0 auto;
    padding: 5px;
    width: 250px;   
}
/* fim do css respectivo a pagina index */


/* inicio do css respectivo a pagina fazer uma avaliacao */


table#table_next_evaluation {
    font-size: 15px;
    width: 404px;
}

table#table_next_evaluation td#validation_next_evaluation {
    width: 110px;
}

#next_evaluation
{
   /* width:80px;
    border: 1px solid #bebebe;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;   */
    
}

div.evaluation_options
{
    padding-top: 15px;
    padding-bottom: 15px;
}

 /*incio css respectivo a tabela de avaliacao*/

div.partial_criterionType
{
    margin-top:15px;
    margin-bottom:15px;  
}

div.table_evaluationContainer
{
  
}

.slider
{
    width: 70px;
    margin: 0px auto;
}

.childCriterion
{
    /*margin-left:20px;*/
}
table.table_evaluation
{
    width: 100%;
    border-collapse:collapse;
   /*font-size:10pt;   */  
}

table.table_evaluation th
{
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left:0px;
    padding-right:0px;     
}

table.table_evaluation td
{
    /*padding-top: 5px;
    padding-bottom: 5px;
    padding-left:0px;
    padding-right:0px;*/  
}

/*table.table_evaluation tr:hover
{
    background:#AABBCC;   
} */

table.table_evaluation .table_evaluation_criterionController
{
    width:30px;    
}


table.table_evaluation .table_evaluation_criterionTitle
{
    width:440px;
    font-size:12pt;
}

table.table_evaluation .table_evaluation_criterion
{
    width:440px;    
}

table.table_evaluation .table_evaluation_criterionModel
{
    width: 440px;
}

table.table_evaluation .table_evaluation_criterionModel_childreen
{
    width: 440px;   
}

table.table_evaluation .table_evaluation_weightScore
{
    text-align: center;
    width:100px;      
}

table.table_evaluation .table_evaluation_weight
{
    text-align: right;
    width:45px;      
}


table.table_evaluation .table_evaluation_aval
{
    text-align: center;
    width:45px;      
}

table.table_evaluation .table_evaluation_criterionScore
{
    text-align: left;
    width:45px;      
}

table.table_evaluation .table_evaluation_divider
{
    text-align: center;
    width:10px;    
}

table.table_evaluation .table_evaluation_slider
{   
    width: 90px;
    text-align:center;
}

table.table_evaluation .table_evaluation_slider input
{
    width: 25px;
    border:0px #C7C7C7 solid ;
    font-size:12px;
    color:#696969;
    background:none;
}

table.table_evaluation .table_evaluation_value
{
    width: 40px;
    text-align: right;
}

table.table_evaluation .table_evaluation_value input
{
    width: 25px;
    border:0px #C7C7C7 solid ;
    font-size:12px;
    color:#696969;
    background:none;
}

table.table_evaluation .table_evaluation_evaluated
{   
    width: 130px;
    text-align:center;
}

table.table_evaluation .table_evaluation_evaluated input
{
    width: 30px;
    border:0px #C7C7C7 solid;
    font-size:12px;
    color:#696969;
    background:none;
}

table.table_evaluation tfoot tr:first-child th
{
   border-top:1px #C7C7C7 solid;
   border-bottom:0px #C7C7C7 solid;      
}

table.table_evaluation tfoot tr:last-child th
{
   border-top:0px #C7C7C7 solid; 
   border-bottom:1px #C7C7C7 solid;      
}
/* css respectivo a avaliacao geral */


table.table_generalEvaluation 
{
    width:800px;      
}

table.table_generalEvaluation th
{
   border-top:1px #C7C7C7 solid; 
   border-bottom:1px #C7C7C7 solid;    
}

table.table_generalEvaluation .table_generalEvaluation_score
{
   width:65px;
   text-align:center; 
}

table.table_generalEvaluation .table_generalEvaluation_Name
{
    width:465px;
}

table.table_generalEvaluation .table_generalEvaluation_space
{
    width:15px;
}

table.table_generalEvaluation .table_generalEvaluation_spaceend
{
    width:70px;
}

.warning
{
    color: orange;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 12pt;
}

.sucess
{
    color: green;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 12pt;
}

 /*fim css respectivo a ver a avaliacao*/

.qualidadeProposta {
    font-size:.7em;
    padding:4px 6px 4px 6px;
    margin:2px 2px 2px 0;
    border:1px solid ButtonShadow;
    color:ButtonText;
    text-align:center;
    cursor:pointer;
    -moz-border-radius:3px;
}

.nota_Slide 
{
  margin-left: 10px;
  width: 10px;                                                                                                                                                        
}

.nomeEmpresa
{
    margin: 5px;
    text-align:center;
}

.nomecompany
{
    width: 500px;
    padding-left:270px;
  
    margin-right:500px;
    font-size:small;
}

.tdAvaliaçao
{
    width:400px
}

.columValue
{
    width:30px;
}

/* css respectivo a tabela do percurso de avaliacao de cada empresa*/

div#companyWorkflow_content
{
    width:650px;
    margin: 40px auto;
}

table#companyWorkflow
{
    width: 650px;
    font-size:10pt;
    border:1px double #9e9e9e;
}

table#companyWorkflow tr:last-child td
{
    padding:5px;
    border-bottom:0px;
}

table#companyWorkflow td
{
    padding:5px;
    border-bottom:1px solid #C7C7C7;
}

table#companyWorkflow th
{
    padding:5px;
    font-weight:bold;
    background:#dedede;
}


table#companyWorkflow .companyWorkflow_name {
    width: 250px;
}
table#companyWorkflow .companyWorkflow_percConcluded {
    width: 250px;
    text-align: center;
}
table#companyWorkflow .companyWorkflow_businessScore {
    width: 250px;
    text-align: right;
}

table#searchPage th tr
{
 width:30px;
}


/*Acrescentado por Alexia */

.warning2
{
    color: orange;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    font-size: 12pt;
}